Bug 535320 - (RHQ-2028) filter dropdowns on content page do nothing
filter dropdowns on content page do nothing
Status: CLOSED DEFERRED
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-25 10:13 EDT by John Mazzitelli
Modified: 2014-05-05 14:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 14:45:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (35.36 KB, image/jpeg)
2009-04-25 10:14 EDT, John Mazzitelli
no flags Details

  None (edit)
Description John Mazzitelli 2009-04-25 10:13:00 EDT
Go to content tab that has packages in the table. Change the filter dropdowns (Version Filter or Type Filter) - they both don't work.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:20 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2028
Imported an attachment (id=368735)
Comment 2 wes hayutin 2010-02-16 11:53:24 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:58:45 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Jay Shaughnessy 2014-05-05 14:45:50 EDT
Deferring work here to new GUI impl for content views.

Note You need to log in before you can comment on or make changes to this bug.